Subject: Re: bug#21255: 24.5; Buggy fringe display on Mac

From: Alan Third <[email-masked]>
Date: Sun, 12 Jun 2016 11:18:23 +0100

On Wed, Jun 01, 2016 at 08:23:45AM +0000, Yutian Li | 李雨田 wrote:
> Hi Alan,
> 
> I added `(set-frame-parameter nil `left-fringe -8)` to my `init.el` on Mac
> to circumvent this problem.
> 
> I guess somehow the default fringe size on Mac is different than that on
> Linux for some reason.
> 
> But it works perfectly at least for now.

Hi, I still can't see what's different. When I run that lisp snippet I
don't see any difference.

Can you provide a screenshot of Emacs on Linux as well as one of Emacs
on OS X that shows the difference?
-- 
Alan Third